/* CSS Document */
body{margin:0px; font-family:Arial; font-size:12px; color:#333333; font-size:12px;}

a:link{	text-decoration:none;	color:#333333;	font-size:12px;	}
a:visited {	color: #333333;	text-decoration: none;	font-size:12px;}
a:active {	color: #333333;	text-decoration: none;	font-size:12px;}
a:hover {	text-decoration: none;	position: relative;	right: 0px;	top: 0px;	color:#FF0000;	font-size:12px;}

#head a:link{text-decoration:none; color:#FFFFFF; font-size:12px;}
#head a:visited {color: #FFFFFF; text-decoration: none; font-size:12px;}
#head a:active {color: #FFFFFF;	text-decoration: none; font-size:12px;}
#head a:hover {text-decoration: none; position: relative; right: 0px; top: 0px; color:#D4D44D; font-size:12px;}

#index a:link{text-decoration:none; color:#333333; font-size:12px; font-weight:normal;}
#index a:visited {color: #333333; text-decoration: none; font-size:12px; font-weight:normal;}
#index a:active {color: #333333;	text-decoration: none; font-size:12px; font-weight:normal;}
#index a:hover {text-decoration: none; position: relative; right: 0px; top: 0px; color:#FF0000; font-size:12px; font-weight:normal;}

.indexfont a:link{text-decoration:none; color:#F70000; font-size:12px; font-weight:bold;}
.indexfont a:visited {color: #F70000; text-decoration: none; font-size:12px; font-weight:bold;}
.indexfont a:active {color: #F70000;	text-decoration: none; font-size:12px; font-weight:bold;}
.indexfont a:hover {text-decoration: none; position: relative; right: 0px; top: 0px; color:#333333; font-size:12px; font-weight:bold;}

.left{font-weight:bold; height:28px;}
.title{color:#F70000; font-weight:bold; height:28px;}
.indexfont{padding:4px 20px 4px 24px; line-height:180%; text-align:justify;}


.topline{background:url(images/topline.gif) right no-repeat; text-align:center;}
.title{background:url(images/linebg.jpg) repeat-x; height:35px; padding-left:10px;}
.font01{padding:4px 20px 4px 6px; line-height:180%; text-align:justify;}
.newsty{height:28px; background:url(images/newsjian.gif) left no-repeat; padding-left:25px;}
.indexnews{height:30px; background:url(images/titleline.gif) bottom repeat-x; padding-left:5px;}
.job01{padding-right:5px; text-align:right; height:30px; background-color:#003333;}
.job02{padding-left:5px; text-align:left; line-height:180%;}
